package com.oguerreiro.resilient.service.dto.activity;

import java.io.Serializable;

/**
 * Used from BackEnd to invoke Frontend.
 * This DTO is intended for the response to a Activity Invoke request.
 * 
 *  This DTO doesn't need a mapper
 */
public class ActivityInvokeResponseDTO implements Serializable {
	String activityUUID;

	public String getActivityUUID() {
		return activityUUID;
	}

	public void setActivityUUID(String activityUUID) {
		this.activityUUID = activityUUID;
	}

}
